impressedlogo

ColorAnt

Systemanforderungen

Impressed - Systemanforderungen: ColorLogic ColorAnt

Macintosh®

  • Mac OS® X oder Mac OS® X Server v10.6, 10.7, 10.8, 10.9, 10.10, 10.11
  • Ausschließlich Mac Intel (kein PowerPC-Support mehr)

Windows®

  • Microsoft® Windows® 10, Pro oder Home
  • Microsoft® Windows® 8, Pro oder Home
  • Microsoft® Windows® 7, Home Premium, Business oder Ultimate Edition (32-Bit und 64-Bit, im 32-Bit Modus)
  • Microsoft® Windows® 2008 Server Standard oder Enterprise Edition (32-Bit und 64-Bit, im 32-Bit Modus)
  • Microsoft® Windows® 2008 Server R2 Standard oder Enterprise Edition(32-Bit und 64-Bit, im 32-Bit Modus)
  • Microsoft® Windows® XP SP2Professional oder Home Edition
  • Microsoft® Windows® 2003 Server Standard oder Enterprise Edition (32-Bit und 64-Bit, im 32-Bit Modus)